Blob Blame Raw
--- asciidoctor-pdf.gemspec.orig	2016-09-27 19:28:53.495785416 +0100
+++ asciidoctor-pdf.gemspec	2016-09-28 10:13:09.407501178 +0100
@@ -29,35 +29,35 @@
       s.add_runtime_dependency(%q<asciidoctor>, [">= 1.5.0"])
       s.add_runtime_dependency(%q<prawn>, ["< 3.0.0", ">= 1.3.0"])
       s.add_runtime_dependency(%q<prawn-table>, ["= 0.2.2"])
-      s.add_runtime_dependency(%q<prawn-templates>, ["= 0.0.3"])
+      s.add_runtime_dependency(%q<prawn-templates>, ["< 0.0.5", ">= 0.0.3"])
       s.add_runtime_dependency(%q<prawn-svg>, ["< 0.26.0", ">= 0.21.0"])
-      s.add_runtime_dependency(%q<prawn-icon>, ["= 1.2.0"])
+      s.add_runtime_dependency(%q<prawn-icon>, ["< 2.0.0", ">= 1.0.0"])
       s.add_runtime_dependency(%q<safe_yaml>, ["~> 1.0.4"])
       s.add_runtime_dependency(%q<thread_safe>, ["~> 0.3.5"])
-      s.add_runtime_dependency(%q<treetop>, ["= 1.5.3"])
+      s.add_runtime_dependency(%q<treetop>, ["< 2.0.0", ">= 1.5.3"])
     else
       s.add_dependency(%q<rake>, [">= 0"])
       s.add_dependency(%q<asciidoctor>, [">= 1.5.0"])
       s.add_dependency(%q<prawn>, ["< 3.0.0", ">= 1.3.0"])
       s.add_dependency(%q<prawn-table>, ["= 0.2.2"])
-      s.add_dependency(%q<prawn-templates>, ["= 0.0.3"])
+      s.add_dependency(%q<prawn-templates>, ["< 0.0.5", ">= 0.0.3"])
       s.add_dependency(%q<prawn-svg>, ["< 0.26.0", ">= 0.21.0"])
-      s.add_dependency(%q<prawn-icon>, ["= 1.2.0"])
+      s.add_dependency(%q<prawn-icon>, ["< 2.0.0", ">= 1.0.0"])
       s.add_dependency(%q<safe_yaml>, ["~> 1.0.4"])
       s.add_dependency(%q<thread_safe>, ["~> 0.3.5"])
-      s.add_dependency(%q<treetop>, ["= 1.5.3"])
+      s.add_dependency(%q<treetop>, ["< 2.0.0", ">= 1.5.3"])
     end
   else
     s.add_dependency(%q<rake>, [">= 0"])
     s.add_dependency(%q<asciidoctor>, [">= 1.5.0"])
     s.add_dependency(%q<prawn>, ["< 3.0.0", ">= 1.3.0"])
     s.add_dependency(%q<prawn-table>, ["= 0.2.2"])
-    s.add_dependency(%q<prawn-templates>, ["= 0.0.3"])
+    s.add_dependency(%q<prawn-templates>, ["< 0.0.5", ">= 0.0.3"])
     s.add_dependency(%q<prawn-svg>, ["< 0.26.0", ">= 0.21.0"])
-    s.add_dependency(%q<prawn-icon>, ["= 1.2.0"])
+    s.add_dependency(%q<prawn-icon>, ["< 2.0.0", ">= 1.0.0"])
     s.add_dependency(%q<safe_yaml>, ["~> 1.0.4"])
     s.add_dependency(%q<thread_safe>, ["~> 0.3.5"])
-    s.add_dependency(%q<treetop>, ["= 1.5.3"])
+    s.add_dependency(%q<treetop>, ["< 2.0.0", ">= 1.5.3"])
   end
 end